Page MenuHomePhabricator

Make webservice warn when run with `-l release=precise`
Closed, ResolvedPublic

Description

Warn users of the deprecation of precise by emitting a warning when release=precise is specified.

Event Timeline

bd808 created this task.Aug 17 2016, 10:51 PM
bd808 closed this task as Resolved.Oct 27 2016, 7:10 PM
bd808 claimed this task.
Restricted Application added a project: User-bd808. · View Herald TranscriptOct 27 2016, 7:10 PM
bd808 moved this task from To Do to Done on the User-bd808 board.Jan 7 2017, 12:19 AM
bd808 moved this task from Done to Archive on the User-bd808 board.